import javax.swing.*;
import java.awt.*;

public class Frame2 extends JFrame {
  public Frame2() {
     JLabel label1;				// Label Objekt
     Container container;
     setSize(400, 300);			// Größe
    label1 = new JLabel("Text");  		// Label erzeugen
    label1.setText("Dies ist ein Anzeigetext");	//  Labeltext
    container = this.getContentPane();		// Container des Fensters
    container.add(label1, BorderLayout.NORTH);	// Element einfügen
  } // create

  public static void main(String[] args) {
    Frame2 frame = new Frame2();
    frame.setVisible(true);
  }  // main
}
